pbmmake(1)

NAME
pbmmake - create a blank bitmap of a specified size

SYNOPSIS
pbmmake [-white|-black|-gray ] width height

DESCRIPTION
Produces a portable bitmap of the specified width and height. The color defaults to white.

OPTIONS

In addition to the usual -white and -black, this program implements -gray. This gives a simple 50% gray pattern with 1's and 0's alternating.

All flags can be abbreviated to their shortest unique prefix.

SEE ALSO
pbm(5), ppmmake(1)

AUTHOR
Copyright (C) 1989 by Jef Poskanzer.